/*
Theme Name: FAZ Institut (Bridge)
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

/* Cookie Policy Bar */
#cookie-policy-bar {
	background: rgba(41,41,41,0.9);
	bottom: 0;
	color: #ffffff;
	display: inherit;
	font-size: 12px;
	line-height: 20px;
	padding: 10px 0;
	position: fixed;
	text-align: center;
	width: 100%;
	z-index: 9999;
}
#cookie-policy-bar span {
	display: inline;
	margin-right: 15px;
}
#cookie-policy-bar .more, #cookie-policy-bar .agree {
	display: inline-block;
}
#cookie-policy-bar .agree {
	border: 1px solid #ffffff;
	border-radius: 5px;
	padding: 5px 10px;
}
#cookie-policy-bar .more a, #cookie-policy-bar .agree a {
	color: #ffffff !important;
	font-weight: 700;
}

